@charset "utf-8";
html,
body {
  height: 100%;
}
body {
  background: #2c636d;
}
a,
a:hover {
  transition: 0.3s linear;
}
hr {
  display: block;
  height: 1px;
  border-right: 0px none;
  border-width: 1px 0px 0px;
  border-style: solid none none;
  border-color: #6da0b9 -moz-use-text-color -moz-use-text-color;
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  border-image: none;
  margin: 1em 0px;
  padding: 0px;
}
hr.line-dot {
  border-style: dotted;
}
.indexWarp {
  width: 100%;
  min-height: 100%;
}
.mainKV_Container {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
}
.mainKV_Container .mainKVBlk {
  cursor: pointer;
  position: absolute;
  width: 520px;
  height: 520px;
  top: 45%;
  left: 50%;
  margin-left: -260px;
  margin-top: -260px;
}
.mainKV_Container .mainKVBlk .elem {
  position: absolute;
  display: block;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.mainKV_Container .mainKVBlk .elem.cloud_l {
  background-image: url(../img/Layer-11.png);
  width: 187px;
  height: 121px;
  top: 45%;
  left: 13%;
  margin-left: -94px;
  margin-top: -60px;
}
.mainKV_Container .mainKVBlk .elem.cloud_r {
  background-image: url(../img/Layer-16.png);
  width: 220px;
  height: 142px;
  top: 34%;
  left: 93%;
  margin-left: -110px;
  margin-top: -71px;
}
.mainKV_Container .mainKVBlk .elem.drop_small {
  background-image: url(../img/Layer-30.png);
  width: 117px;
  height: 175px;
  top: 34%;
  left: 41%;
  margin-left: -59px;
  margin-top: -88px;
}
.mainKV_Container .mainKVBlk .elem.drop_big {
  background-image: url(../img/Layer-26.png);
  width: 251px;
  height: 387px;
  top: 50%;
  left: 50%;
  margin-left: -126px;
  margin-top: -194px;
}
.mainKV_Container .mainKVBlk .elem.title_date {
  background-image: url(../img/Layer-4.png);
  width: 153px;
  height: 112px;
  top: 80%;
  left: 93%;
  margin-left: -77px;
  margin-top: -56px;
}
.mainKV_Container .mainKVBlk .elem.title_txt {
  background-image: url(../img/Layer-6.png);
  width: 276px;
  height: 315px;
  top: 50%;
  left: 50%;
  margin-left: -130px;
  margin-top: -158px;
}
.mainKV_Container .mainKVBlk .elem.WaterColorBg {
  background-image: url(../img/Layer-7.png);
  width: 719px;
  height: 289px;
  top: 80%;
  left: 50%;
  margin-left: -360px;
  margin-top: -145px;
}
.mainKV_Container .mainKVBlk .elem.bg {
  background-image: url(../img/Layer-33.png);
  width: 520px;
  height: 520px;
  top: 50%;
  left: 50%;
  margin-left: -260px;
  margin-top: -260px;
}
.skideWrap {
  overflow: hidden;
  width: 770px;
  min-height: 450px;
}
.slideLister {
  position: relative;
  width: 20000em;
}
.slideLister .item {
  float: left;
  width: 770px;
}
/* Grant */
html,
body {
  font-family: "微軟正黑體", "Microsoft JhengHei", arial, "新細明體", "PMingLiU", "細明體", "MingLiU", "標楷體", "DFKai-sb", serif;
  font-size: 13px;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "liga", "kern";
  background: #16444C;
  padding: 0;
  margin: 0;
}
p {
  line-height: 24px;
}
.warp {
  position: relative;
  width: 100%;
  min-width: 1020px;
  background: #2c636d url(../img/bg.png) center bottom no-repeat;
}
.main_header {
  height: 159px;
  position: relative;
}
.main_header:after {
  content: "";
  display: block;
  width: 100%;
  height: 90px;
  background: url(../img/nav_line.png) center 0 no-repeat;
  position: absolute;
  right: 0;
  bottom: -40px;
  z-index: 1;
}
.main_header .main_menu {
  width: 1020px;
  margin: 0 auto;
  position: relative;
}
.main_header .logo {
  position: absolute;
  left: 0;
  top: -14px;
  width: 373px;
  height: 212px;
  z-index: 2;
}
.main_header .mnBlk li {
  float: left;
}
.main_header .mnBlk .links {
  display: block;
  position: absolute;
  width: 100px;
  height: 45px;
  z-index: 3;
}
.main_header .mnBlk .links.na-01 {
  background: url(../img/nav_01.png) no-repeat;
  left: 400px;
  top: 120px;
}
.main_header .mnBlk .links.na-02 {
  background: url(../img/nav_02.png) no-repeat;
  left: 540px;
  top: 105px;
}
.main_header .mnBlk .links.na-03 {
  background: url(../img/nav_03.png) no-repeat;
  left: 660px;
  top: 135px;
}
.main_header .mnBlk .links.na-04 {
  background: url(../img/nav_04.png) no-repeat;
  left: 790px;
  top: 140px;
}
.main_wrap .main_content {
  margin: 0 auto;
  width: 1020px;
  min-height: 550px;
  position: relative;
  padding-top: 30px;
}
.main_wrap .main_content:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -23px;
  background: url(../img/mainbg.png) no-repeat;
  width: 511px;
  height: 406px;
}
.main_wrap .main_content .page_title {
  float: left;
  margin: 0 50px 0 30px;
  width: 180px;
  height: 215px;
}
.main_wrap .main_content .page_title.t-01 {
  background: url(../img/page_01_title.png) no-repeat;
}
.main_wrap .main_content .page_title.t-02 {
  background: url(../img/page_02_title.png) no-repeat;
}
.main_wrap .main_content .page_title.t-03 {
  background: url(../img/page_03_title.png) no-repeat;
}
.main_wrap .main_content .page_cont {
  overflow: hidden;
  color: #d0e2e5;
  margin: 50px 0 80px 0;
}
.main_wrap .main_content .PageTitle {
  margin-bottom: 10px;
  color: #FFFFFF;
}
.main_wrap .main_content .PageTitle .-bBigFont03 {
  font-size: 20px;
}
.main_wrap .main_content .PageTitle .-gBlue01 {
  line-height: 24px;
}
.main_wrap .main_content .-aFloatRight {
  float: right;
}
.main_wrap .main_content .-aFloatLeft {
  float: left;
}
.main_wrap .main_content .exhibNav {
  position: absolute;
  width: 240px;
  left: 0px;
  top: 230px;
}
.main_wrap .main_content .exhibNav a {
  opacity: .45;
}
.main_wrap .main_content .exhibNav a.act {
  opacity: 1;
}
.main_wrap .main_content .exhibNav a:hover {
  opacity: 1;
}
.main_wrap .main_content .exhibNav .btn-01 {
  position: absolute;
  right: 20px;
  top: 0;
  width: 122px;
  height: 122px;
  background: url(../img/exbit_mn-01.png) no-repeat;
}
.main_wrap .main_content .exhibNav .btn-02 {
  position: absolute;
  left: 0;
  top: 70px;
  width: 115px;
  height: 131px;
  background: url(../img/exbit_mn-02.png) no-repeat;
}
.main_wrap .main_content .exhibNav .btn-03 {
  position: absolute;
  right: 0;
  top: 140px;
  width: 125px;
  height: 125px;
  background: url(../img/exbit_mn-03.png) no-repeat;
}
.main_wrap .main_content .page_slide .PagePadding strong {
  border-bottom: 1px solid #d0e2e5;
  margin-bottom: 5px;
  display: inline-block;
}
.main_wrap .main_content .page_slide .pagenav {
  position: relative;
  z-index: 1;
}
.main_wrap .main_content .page_slide .pagenav .l_arr {
  display: inline-block;
  vertical-align: middle;
  width: 50px;
  height: 50px;
  background: url(../img/arrow.png) -10px -5px no-repeat;
}
.main_wrap .main_content .page_slide .pagenav .r_arr {
  display: inline-block;
  vertical-align: middle;
  width: 50px;
  height: 50px;
  background: url(../img/arrow.png) -65px -5px no-repeat;
}
.main_wrap .main_content .page_slide .pagenav span.page {
  width: 22px;
  height: 22px;
  line-height: 22px;
  font-size: 14px;
  font-family: arial;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  border-radius: 50%;
  border: 2px solid #468095;
}
.main_wrap .main_content .page_slide .pagenav span.page.act {
  background: #d0e2e5;
  border-radius: 50%;
  color: #16444c;
  border: 2px solid #2a646f;
}
.main_wrap .main_content .page_slide .pagenav span.page:hover {
  background: rgba(42, 100, 111, 0.5);
  border-radius: 50%;
  transition: 0.3s linear;
}
.main_footer {
  bottom: 0;
  left: 0;
  width: 100%;
}
.main_footer .footerCont {
  padding: 15px 0;
  width: 960px;
  margin: 0 auto;
}
.main_footer .unitlist {
  margin-bottom: 10px;
}
.main_footer .unitlist li {
  float: left;
  padding-left: 15px;
  background: url(../img/text_dot.png) 0 0 no-repeat;
}
.main_footer .unitlist .nobg {
  background: none;
}
.learnPage {
  margin-bottom: 120px;
}
.learnPage:after {
  content: "";
  clear: both;
  display: block;
}
.learnPage img {
  width: 100%;
  display: block;
}
.learnPage .item {
  width: 30%;
  margin: 0 5px;
  float: left;
}
.learnPage a {
  display: block;
}
